{
  "hostname": "rpi-tvcanba1",
  "auth_code": "LhfERILw4cFxejhbIUuQ72QddisRgHMAm7kUSty64LA",
  "player_id": 1,
  "player_name": "TVacasa",
  "playlist_id": 1,
  "orientation": "Landscape",
  "authenticated": true,
  "server_url": "https://192.168.0.121:443"
}